package com.zzsn.api;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;


/**
 * 微信转换
 * 创建人：李华伟 
 * 创建时间：2016-8-10 上午10:56:41   
 * 公司 ：郑州数能软件科技有限公司
 * @version  1.0  
 *
 */
@JsonSerialize(include= JsonSerialize.Inclusion.NON_NULL)
public class Wxurl implements Cloneable {


			//columns START
	    /**
	     * id       db_column: ID 
	     */ 	
		private Long id;
	    /**
	     * rid       是否转换标识 
	     */ 	
		private Long flag;
	    /**
	     *  要转换的URL
	     */ 	
		private String ourl;
	    /**
	     * uri       转换后url
	     */ 	
		private String nurl;
	    /**
	     * category       db_column: CATEGORY 
	     */
		public Long getId() {
			return id;
		}
		public void setId(Long id) {
			this.id = id;
		}
		public Long getFlag() {
			return flag;
		}
		public void setFlag(Long flag) {
			this.flag = flag;
		}
		public String getOurl() {
			return ourl;
		}
		public void setOurl(String ourl) {
			this.ourl = ourl;
		}
		public String getNurl() {
			return nurl;
		}
		public void setNurl(String nurl) {
			this.nurl = nurl;
		} 	
		
		
		
}
